﻿/*Jennifer Serravallo Styles*/
@font-face {
    font-family: 'introbold_alt';
    src: url('intro-bold-webfont.woff2') format('woff2'), url('intro-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'introregular_italic';
    src: url('intro-italic-webfont.woff2') format('woff2'), url('intro-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'introregular';
    src: url('intro-webfont.woff2') format('woff2'), url('intro-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
